@layer addon {

    .templateCover {
        min-height: 35vh;
        .container {
            .inner {
                @media (min-width: 56em) {
                    justify-content: flex-end;
                }
                @media (--min-fablet) {
                    justify-content: flex-end;
                }
                .title, .subTitle, .content {
                    color: var(--color-light);
                }
            }
            .media {
                &:before {
                    background: var(--color-dark);
                    content: "";
                    height: 100%;
                    left: 0;
                    opacity: .4;
                    position: absolute;
                    top: 0;
                    width: 100%;
                }
            }
        }
    }
    
}